<?xml version="1.0" encoding="UTF-8"?>
<ms:MetadataRecord xmlns:ms="http://w3id.org/meta-share/meta-share/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://w3id.org/meta-share/meta-share/" xsi:schemaLocation="http://w3id.org/meta-share/meta-share/ https://live.european-language-grid.eu/metadata-schema/ELG-SHARE.xsd">
	<ms:MetadataRecordIdentifier ms:MetadataRecordIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">default
        id</ms:MetadataRecordIdentifier>
	<ms:metadataCreationDate>2020-02-11</ms:metadataCreationDate>
	<ms:metadataLastDateUpdated>2020-03-24</ms:metadataLastDateUpdated>
	<ms:metadataCurator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Janosik</ms:surname>
		<ms:givenName xml:lang="en">Miro</ms:givenName>
		<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://purl.org/spar/datacite/orcid">0000-0002-8179-525X</ms:PersonalIdentifier>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCurator>
	<ms:compliesWith>http://w3id.org/meta-share/meta-share/ELG-SHARE</ms:compliesWith>
	<ms:metadataCreator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Janosik</ms:surname>
		<ms:givenName xml:lang="en">Miro</ms:givenName>
		<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://purl.org/spar/datacite/orcid">0000-0002-8179-525X</ms:PersonalIdentifier>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCreator>
	<ms:DescribedEntity>
		<ms:LanguageResource>
			<ms:entityType>LanguageResource</ms:entityType>
			<ms:resourceName xml:lang="en">bSAIL LABS Speech-to-text for Czech</ms:resourceName>
			<ms:resourceShortName xml:lang="en">bbSAIL-ASR-cs</ms:resourceShortName>
			<ms:description xml:lang="en">SAIL LABS MediaMiningIndexer ASR - automatic speech
                recognition speech-to-text engine that provides transcription of audio with spoken
                sentences into text with timestamps and confidence scores, in a variety of
                languages.</ms:description>
			<ms:LRIdentifier ms:LRIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">value
                automatically assigned</ms:LRIdentifier>
			<ms:version>1.4</ms:version>
			<ms:additionalInfo>
				<ms:landingPage>https://gitlab.com/european-language-grid/sail/sail-documents/-/blob/master/SAIL_LABS_services.md</ms:landingPage>
			</ms:additionalInfo>
			<ms:additionalInfo>
				<ms:email>Miroslav.Janosik@sail-labs.com</ms:email>
			</ms:additionalInfo>
			<ms:keyword xml:lang="en">Automatic Speech Recognition</ms:keyword>
			<ms:keyword xml:lang="en">ASR</ms:keyword>
			<ms:keyword xml:lang="en">Speech to Text</ms:keyword>
			<ms:keyword xml:lang="en">Czech</ms:keyword>
			<ms:resourceProvider>
				<ms:Organization>
					<ms:actorType>Organization</ms:actorType>
					<ms:organizationName xml:lang="en">SAIL LABS Technology
                        GmbH</ms:organizationName>
					<ms:website>https://www.sail-labs.com</ms:website>
				</ms:Organization>
			</ms:resourceProvider>
			<ms:publicationDate>2020-03-24</ms:publicationDate>
			<ms:resourceCreator>
				<ms:Organization>
					<ms:actorType>Organization</ms:actorType>
					<ms:organizationName xml:lang="en">SAIL LABS Technology
                        GmbH</ms:organizationName>
					<ms:website>https://www.sail-labs.com</ms:website>
				</ms:Organization>
			</ms:resourceCreator>
			<ms:intendedApplication>
				<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/SpeechRecognition</ms:LTClassRecommended>
			</ms:intendedApplication>
			<ms:isDocumentedBy>
				<ms:title xml:lang="en">User manual for SAIL LABS ASR services</ms:title>
				<ms:DocumentIdentifier ms:DocumentIdentifierScheme="http://w3id.org/meta-share/meta-share/other">https://gitlab.com/european-language-grid/sail/sail-documents/blob/master/asr_manual.md</ms:DocumentIdentifier>
			</ms:isDocumentedBy>
			<ms:LRSubclass>
				<ms:ToolService>
					<ms:lrType>ToolService</ms:lrType>
					<ms:function>
						<ms:LTClassRecommended>http://w3id.org/meta-share/omtd-share/SpeechRecognition</ms:LTClassRecommended>
					</ms:function>
					<ms:SoftwareDistribution>
						<ms:SoftwareDistributionForm>http://w3id.org/meta-share/meta-share/dockerImage</ms:SoftwareDistributionForm>
						<ms:executionLocation>http://localhost:8080/asr/process/</ms:executionLocation>
						<ms:dockerDownloadLocation>registry.gitlab.com/european-language-grid/sail/sail-asr-cs:release</ms:dockerDownloadLocation>
						<ms:privateResource>false</ms:privateResource><ms:licenceTerms>
							<ms:licenceTermsName xml:lang="en">SAIL LABS commercial terms of use for ELG services</ms:licenceTermsName>
							<ms:licenceTermsURL>https://gitlab.com/european-language-grid/sail/sail-documents/blob/master/SAIL-LABS_ELG_LICENSE.md</ms:licenceTermsURL>
																					<ms:conditionOfUse>http://w3id.org/meta-share/meta-share/unspecified</ms:conditionOfUse>

						</ms:licenceTerms>
					</ms:SoftwareDistribution>
					<ms:languageDependent>true</ms:languageDependent>
					<ms:inputContentResource>
						<ms:processingResourceType>http://w3id.org/meta-share/meta-share/file1</ms:processingResourceType>
						<ms:language>
							<ms:languageTag>cs</ms:languageTag>
							<ms:languageId>cs</ms:languageId>
						</ms:language>
						<ms:mediaType>http://w3id.org/meta-share/meta-share/audio</ms:mediaType>
						<ms:dataFormat><ms:dataFormatRecommended>http://w3id.org/meta-share/omtd-share/mp3</ms:dataFormatRecommended></ms:dataFormat>
						<ms:dataFormat><ms:dataFormatRecommended>http://w3id.org/meta-share/omtd-share/wav</ms:dataFormatRecommended></ms:dataFormat>
					</ms:inputContentResource>
					<ms:outputResource>
						<ms:processingResourceType>http://w3id.org/meta-share/meta-share/file1</ms:processingResourceType>
						<ms:language>
							<ms:languageTag>cs</ms:languageTag>
							<ms:languageId>cs</ms:languageId>
						</ms:language>
						<ms:mediaType>http://w3id.org/meta-share/meta-share/text</ms:mediaType>
						<ms:dataFormat><ms:dataFormatRecommended>http://w3id.org/meta-share/omtd-share/Json</ms:dataFormatRecommended></ms:dataFormat>
						<ms:characterEncoding>http://w3id.org/meta-share/meta-share/UTF-8</ms:characterEncoding>
					</ms:outputResource>
					<!-- Project status element; see https://ec.europa.eu/research/participants/data/ref/h2020/wp/2014_2015/annexes/h2020-wp1415-annex-g-trl_en.pdf for explanations -->
					<ms:trl>http://w3id.org/meta-share/meta-share/trl7</ms:trl>
					<ms:evaluated>false</ms:evaluated>
				</ms:ToolService>
			</ms:LRSubclass>
		</ms:LanguageResource>
	</ms:DescribedEntity>
</ms:MetadataRecord>